uuid: eef03d96-4e65-4252-9b5f-25fc1ac88950
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Удалить материал с главной страницы'
type: node
plugin: node_unpromote_action
configuration: {  }
